.about-modal {
	width: 500px;
	height: 670px;
	background: none;
	box-shadow: none;

	.zs-modal-content{
		overflow: hidden;
	}
	
	ul {
		padding: 0 20px;

		li {
      display: flex;
      flex-direction: column;
			margin-bottom: 30px;
		}
	}

	img {
		display: block;
    height: 90px;
    margin: auto;
		margin-bottom: 20px;
	}

	p{ 
		margin: 0;
		word-break: break-all;
		strong{
			display: inline-block;
			width: 100px;
		}
	}

	table{
		table-layout: fixed; 
		width: 100%;
		padding-bottom: 50px;
		
		td{
			padding: 0 15px 0 0;
			word-wrap: break-word;
			vertical-align: top;

			&.label{
				width: 125px;
			}
		}

	}

}
